Chrome browser version 53 or older

Feb

2

2017

will no longer be supported by Gmail as of February 8th

In short: Google is letting us know that from February 8, 2017, Gmail will not support either version 53 or older versions of the Chrome browser. They wanted to encourage users to finally get to current versions of the program, especially since they no longer have some important security gaps that existed in old Chrome 53 and older. Windows XP and Vista users were the most important, as Chrome v49 was the last one to support the two systems. It is also advisable to use a modern operating system since Microsoft and Microsoft do not receive any support.

Viewing:-199

In: Technology & Gadgets Asked By: [17738 Red Star Level]

Answer this Question

You must be Logged In to post an Answer.

Not a member yet? Sign Up Now »